EMC Legato Networker Remote Exec Service Stack Buffer Overflow Vulnerability

Bugtraq ID: 25375
Class: Boundary Condition Error
CVE: CVE-2007-3618
Remote: Yes
Local: No
Published: Aug 20 2007 12:00AM
Updated: Aug 30 2007 11:02PM
Credit: Tenable Network Security discovered this issue.
Vulnerable: EMC Legato Networker 7.3.2
EMC Legato Networker 7.2.1
EMC Legato Networker 7.2
EMC Legato Networker 7.1.3
EMC Legato Networker 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus